# 
# This file is automatically generated.
# You need to add the surrounding roa table statement yourself.
# So Include it via:
#   roa table icvpn { include "roa.con?" }
# 
roa 2a03:2260:114::/48       max  64 as      65077; # aachen
roa 2a03:2260:3006::/48      max  64 as      65077; # aachen
roa fdca:ffee:ffa1::/48      max  64 as      65522; # altmuehltal
roa 2001:bf7:2520::/44       max  64 as      65050; # augsburg
roa fdca:ffee:ffa::/48       max  64 as      65050; # augsburg
roa fddf:bf7:80::/48         max  64 as      64859; # badoldesloe
roa fdbe:12d0:03d2::/64      max  64 as      64892; # belgien
roa 2001:bf7:750::/44        max  64 as      44194; # berlin
roa 2001:bf7:760::/44        max  64 as      44194; # berlin
roa 2001:bf7:770::/44        max  64 as      44194; # berlin
roa 2001:bf7:780::/44        max  64 as      44194; # berlin
roa 2001:bf7:790::/44        max  64 as      44194; # berlin
roa 2001:bf7:800::/44        max  64 as      44194; # berlin
roa 2001:bf7:810::/44        max  64 as      44194; # berlin
roa 2001:bf7:820::/44        max  64 as      44194; # berlin
roa 2001:bf7:830::/44        max  64 as      44194; # berlin
roa 2001:bf7:840::/44        max  64 as      44194; # berlin
roa 2001:bf7:850::/44        max  64 as      44194; # berlin
roa 2001:bf7:860::/44        max  64 as      44194; # berlin
roa fda0:cab1:e1e5:5b11::/64 max  64 as      65408; # bitburg
roa 2a03:2260:300b::/48      max  64 as      65110; # bochum
roa fdef:1701:b5ee::/48      max  64 as      64875; # bodensee
roa 2001:bf7:140::/44        max  64 as      65147; # brandenburg
roa 2001:bf7:380::/44        max  64 as      65380; # braunschweig
roa 2a06:8782::/32           max  64 as      65196; # bremen
roa fd2f:5119:f2c::/48       max  64 as      65196; # bremen
roa 2001:470:743f::/48       max  64 as      64861; # celle
roa fd92:2dff:d232::/48      max  64 as      64861; # celle
roa fdec:c0f1:afda::/64      max  64 as      65115; # cuxhaven
roa 2001:67c:2ed8::/48       max  64 as      65038; # darmstadt
roa fd01:67c:2ed8::/48       max  64 as      65038; # darmstadt
roa fdc4:d762:2143::/48      max  64 as      64874; # donau-ries
roa fdc7:3c9d:b889:a272::/64 max  64 as      65043; # dreilaendereck
roa fdc7:3c9d:ff31::/48      max  64 as      65043; # dreilaendereck
roa fd11:11ae:7466::/48      max  64 as      65051; # dresden
roa fdec:4562:434f::/64      max  64 as      65520; # ebersdorf
roa 2001:bf7:360::/44        max  64 as      64900; # einbeck
roa 2001:bf7:130::/44        max  64 as      65138; # elm-lappwald
roa fd0a:d928:b30d::/48      max  64 as      65099; # erfurt
roa fd99:b29a:7c20::/64      max  64 as      64886; # erzgebirge
roa fda0:747e:ab29:e054::/64 max  64 as      64869; # euskirchen
roa 2001:bf7:10::/44         max  64 as      65056; # flensburg
roa fda0:747e:ab29:9375::/64 max  64 as      65125; # flingern
roa fdff:49:461::/48         max  64 as 4242420420; # foerdefunk-flensburg
roa fd43:5602:29bd::/48      max  64 as      65024; # franken
roa 2a0f:3786::/40           max  64 as      65026; # frankfurt
roa fd06:8187:fb00::/40      max  64 as      65026; # frankfurt
roa fd0f:3786:80::/41        max  64 as      65026; # frankfurt
roa fd0f:3786:80::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:81::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:82::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:83::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:84::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:85::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:86::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:87::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:88::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:89::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8a::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8b::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8c::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8d::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8e::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:8f::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:90::/48        max  64 as      65026; # frankfurt
roa fd0f:3786:91::/48        max  64 as      65026; # frankfurt
roa fd0f:3786::/40           max  64 as      65026; # frankfurt
roa fdf4:a50a:5c1f::/64      max  64 as      64879; # freemesh-denmark
roa 2001:bf7:2810::/44       max  64 as      65060; # freiburg
roa fdf0:09bb:7814::/48      max  64 as      65060; # freiburg
roa fd00:65a8:93a4::/48      max  64 as      65142; # fulda
roa fda0:747e:ab29:209::/64  max  64 as      65397; # gelsenkirchen
roa fdb5:078b:64cc::/48      max  64 as      65181; # gera-greiz
roa 2001:4dd0:ff00:9d18::/64 max  64 as      64865; # giessen
roa fd10:2ea2:4dae::/48      max  64 as      64894; # glienicke-nordbahn
roa fda0:747e:ab29:5142::/64 max  64 as      65120; # glwupper
roa fde6:36fc:c985::/64      max  64 as      65527; # goettingen
roa fdef:affe:edda::/48      max  64 as      65489; # greifswald
roa fd0f:8db3:d50a::/64      max  64 as      65046; # halle
roa 2a03:2267::/32           max  64 as      49009; # hamburg
roa 2a03:2267:4e16::/48      max  64 as      65189; # hamburg (delegation)
roa fdc7:4c8d:b889:a272::/64 max  64 as      64873; # hameln
roa fdca:ffee:8::/64         max  64 as      65511; # hannover
roa fd0e:8db3:d50a::/64      max  64 as      65134; # harz
roa fdfc:ba7c:0ca1::/48      max  64 as      64871; # heiligenhaus
roa fd0c:9a97:47dc::/48      max  64 as      64864; # heiligkreuztal
roa fda0:747e:ab29:7406::/64 max  64 as      65100; # hennef
roa fdf3:2049:5152::/48      max  64 as      64866; # herford
roa fd06:b047:f7de::/48      max  64 as      64872; # hilden
roa 2a03:2260:2342::/48      max  64 as      65132; # hochstift
roa 2a03:2260:116::/64       max  64 as      65252; # ingolstadt
roa fd13:b4dc:4b1e::/64      max  64 as      65052; # innsbruck
roa fd14:b4dc:4b1e::/64      max  64 as      65052; # innsbruck
roa 2001:678:358::/48        max  64 as     206514; # ireland
roa fd59:b1b7:1d1f::/48      max  64 as      65055; # jena
roa 2001:678:6e0::/45        max  64 as      65081; # karlsruhe
roa 2a03:2260:a::/48         max  64 as      65081; # karlsruhe
roa fdd3:5d16:b5dd::/48      max  64 as      65528; # kbu
roa fda1:384a:74de::/48      max  64 as      65525; # kiel
roa fda0:747e:ab29:7407::/64 max  64 as      64893; # koenigswinter
roa 2001:bf7:1310::/44       max  64 as      65533; # kreisgt
roa 2001:bf7:1320::/44       max  64 as      65533; # kreisgt
roa 2001:bf7:170::/44        max  64 as      65533; # kreisgt
roa fd10:ca1:11::/48         max  64 as      65533; # kreisgt
roa fd10:ca1:12::/48         max  64 as      65533; # kreisgt
roa fd10:ca1:17::/48         max  64 as      65533; # kreisgt
roa fd10:ca1:1::/48          max  64 as      65533; # kreisgt
roa fd10:ca1:2::/48          max  64 as      65533; # kreisgt
roa fd10:ca1:3::/48          max  64 as      65533; # kreisgt
roa fd10:ca1:4::/48          max  64 as      65533; # kreisgt
roa fd10:ca1:66::/48         max  64 as      65533; # kreisgt
roa fd10:ca1:bfe::/48        max  64 as      65533; # kreisgt
roa fd39:e4e3:eee1::/48      max  64 as      65533; # kreisgt
roa fdef:17a0:ffb1::/48      max  64 as      65533; # kreisgt
roa fdff:fe1d:be86::/48      max  64 as      65533; # kreisgt
roa fddf::/48                max  64 as      65064; # langweid
roa fd25:1952:c72e::/48      max  64 as      64876; # lausitz
roa fddf:ebfd:a801:2175::/64 max  64 as      64780; # leichlingen
roa 2a03:2260:2004::/48      max  64 as      64884; # lippe
roa 2001:15c0:66e9::/48      max  64 as      65023; # ljubljana
roa 2001:67c:2d50::/48       max  64 as     201173; # luebeck
roa 2001:bf7:110::/44        max  64 as     201173; # luebeck
roa fdef:ffc0:3dd7::/48      max  64 as     201173; # luebeck
roa fd4e:f2d7:88d2:fffe::/64 max  64 as      64769; # luxembourg
roa fda9:026e:5805::/48      max  64 as      65039; # magdeburg
roa 2a06:4b00:1000::/56      max  64 as      64877; # marburg
roa fd42:100c:7121::/48      max  64 as      64877; # marburg
roa 2a03:2260:1016::/48      max  64 as      65032; # mayen-koblenz
roa fd62:44e1:da::/48        max  64 as      65032; # mayen-koblenz
roa fda4:1721:8451::/48      max  64 as      65201; # meckenheim
roa fdd9:a0b1:5bd0::/48      max  64 as      64863; # mettmann
roa 2a03:2260:10::/48        max  64 as      65057; # moehne
roa fdca:abcd:58ca:affe::/64 max  64 as      64856; # muenden
roa 2a03:2260:115::/48       max  64 as      65251; # muensterland
roa fd37:b4dc:4b1e::/48      max  64 as      65037; # mwu
roa fd56:b4dc:4b1e::/48      max  64 as      65037; # mwu
roa fd86:b4dc:4b1e::/48      max  64 as      65037; # mwu
roa fd8f:14c7:d318::/48      max  64 as      64889; # nordheide
roa 2a03:2260:3013::/48      max  64 as      64890; # nordhessen
roa fd73:111:e824::/48       max  64 as      65152; # ostholstein
roa 2a03:2260:200c::/48      max  64 as      64862; # ostvest
roa 2001:bf7:1350::/44       max  64 as      64902; # owl
roa fde8:21c6:9d82::/48      max  64 as      65433; # pinneberg
roa fde8:21c6:370b::/48      max  64 as      64891; # prignitz
roa fda0:747e:ab29:2195::/64 max  64 as      65067; # radevormwald
roa fde0:105b:1d87::/48      max  64 as      64867; # ratingen
roa fdef:ffe0:3ed7::/48      max  64 as      64896; # ratzeburg
roa fdef:f00f:1337:cafe::/64 max  64 as      65190; # regensburg
roa fdef:f10f:1337:cafe::/64 max  64 as      65190; # regensburg
roa fdef:f20f:1337:cafe::/64 max  64 as      65190; # regensburg
roa fdef:f30f:1337:cafe::/64 max  64 as      65190; # regensburg
roa fda0:747e:ab29:5016::/64 max  64 as      64888; # rhein-erft-kreis
roa fdc3:67ce:cc7e::/48      max  64 as      64946; # rhein-neckar
roa fda0:747e:ab29:2241::/64 max  64 as      65111; # rheinsiegkreis
roa fda0:747e:ab29:cafe::/64 max  64 as      65078; # rheinufer
roa 2001:470:1f15:6d9::/64   max  64 as      64885; # rothenburg
roa fdf9:9417:5844::/64      max  64 as      64885; # rothenburg
roa 2a02:f98:0:25::/64       max  64 as      65079; # ruhrgebiet
roa 2a02:f98:0:26::/64       max  64 as      65079; # ruhrgebiet
roa 2a02:f98:0:27::/64       max  64 as      65079; # ruhrgebiet
roa 2a02:f98:0:28::/64       max  64 as      65079; # ruhrgebiet
roa 2a03:2260:50::/44        max  64 as      65079; # ruhrgebiet
roa 2a03:2260:50:3::/64      max  64 as      65401; # ruhrgebiet (delegation)
roa 2a03:2260:50:3f00::/56   max  64 as      65401; # ruhrgebiet (delegation)
roa 2a03:2260:50:2::/64      max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:13::/64     max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:14::/64     max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:27a::/64    max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:27b::/64    max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:2000::/56   max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:1300::/56   max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:1400::/56   max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:2700::/56   max  64 as      65400; # ruhrgebiet (delegation)
roa 2a03:2260:50:4::/64      max  64 as      65402; # ruhrgebiet (delegation)
roa 2a03:2260:50:4000::/56   max  64 as      65402; # ruhrgebiet (delegation)
roa 2a03:2260:50:6::/64      max  64 as      65404; # ruhrgebiet (delegation)
roa 2a03:2260:50:6000::/56   max  64 as      65404; # ruhrgebiet (delegation)
roa 2a03:2260:50:7::/64      max  64 as      65405; # ruhrgebiet (delegation)
roa 2a03:2260:50:7000::/56   max  64 as      65405; # ruhrgebiet (delegation)
roa 2a03:2260:50:7e00::/56   max  64 as      65405; # ruhrgebiet (delegation)
roa 2a03:2260:50:7f00::/56   max  64 as      65405; # ruhrgebiet (delegation)
roa 2a03:2260:50:11::/64     max  64 as      65409; # ruhrgebiet (delegation)
roa 2a03:2260:50:1100::/56   max  64 as      65409; # ruhrgebiet (delegation)
roa 2a03:2260:50:12::/64     max  64 as      65410; # ruhrgebiet (delegation)
roa 2a03:2260:50:1200::/56   max  64 as      65410; # ruhrgebiet (delegation)
roa 2a03:2260:50:2400::/56   max  64 as      64862; # ruhrgebiet (delegation)
roa 2a03:2260:50:4e00::/64   max  64 as      64878; # ruhrgebiet (delegation)
roa 2a03:2260:50:a000::/56   max  64 as      64880; # ruhrgebiet (delegation)
roa fd4e:f2d7:88d2:fff8::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:fff9::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:fffa::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:fffb::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:fffc::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:fffd::/64 max  64 as      64899; # saar
roa fd4e:f2d7:88d2:ffff::/64 max  64 as      64899; # saar
roa fd53:707:41::/48         max  64 as      65044; # schweiz
roa fd53:707:41::/48         max  64 as      65043; # schweiz (delegation)
roa fda4:1721:8450::/48      max  64 as      65200; # siegburg
roa fd07:96ae:572e::/48      max  64 as      64901; # slfl
roa fd21:b4dc:4b00::/40      max  64 as      65019; # stuttgart
roa 2a03:2260:100a::/48      max  64 as      65083; # suedpfalz
roa fd00:ffba:ffba:0000::/64 max  64 as      65502; # suedwest
roa 2001:bf7:fc00::/44       max  64 as      65022; # trier
roa fda0:747e:ab29:7405::/64 max  64 as      65066; # troisdorf
roa fdc7:5384:30::/48        max  64 as      64930; # tuttlingen
roa fdc7:5384:30::/48        max  64 as      65043; # tuttlingen (delegation)
roa fd83:e002:c8a1::/48      max  64 as      64525; # uelzen
roa fdef:17a0:fff1::/48      max  64 as      64860; # ulm
roa fdc8:08a2:b198::/48      max  64 as      64870; # velbert
roa 2a03:2260:200f::/48      max  64 as      64857; # vogtland
roa 2001:bf7:1930::/44       max  64 as      65042; # weimar
roa 2a03:2260:200a::/48      max  64 as      65084; # westerwald
roa fd23:dead:beef::/48      max  64 as      65432; # westkueste
roa 2a03:2260:100d::/48      max  64 as      65242; # westpfalz
roa fdc6:c4fe:1de4::/48      max  64 as      65242; # westpfalz
roa fdf1:621a:aca3::/48      max  64 as      64895; # wetzlar
roa 2a03:2260:300d::/48      max  64 as      64881; # winterberg
roa fda0:747e:ab29:e1ba::/64 max  64 as      65523; # wuppertal
roa 2a05:ff01:a::/48         max  64 as      65065; # zollernalb
roa 2a05:ff01:b::/48         max  64 as      65065; # zollernalb
